#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-ADcUjNwlLqV920RUqDJrXM
key:                  mmark-0.0.7.6-ADcUjNwlLqV920RUqDJrXM
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  6386c190df00457e00967ef19449fe77
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-ADcUjNwlLqV920RUqDJrXM
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-BQCfNnk8UaR4iUygvOEZKY
    foldl-1.4.14-HgUqFsJZL0V5uFsjkbvUg5
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    html-entity-map-0.1.0.0-GYUV5IYf03A9xuUOGPC34H
    lucid-2.11.20230408-COZsHCJpxAZGptgsHMEjzt
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.13-2F8uJinYM5B66CBFDh33gA
    modern-uri-0.3.6.0-FEZ72kBHH603BGqf5YCsS3 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-IZfMqLZJ7kd7rq6fnsAENj
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    yaml-0.11.11.0-DsY8nlEM9WLoIJlha0Vg2

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

